<?php
/**
*
* LF who was here 2 - based on "NV who was here". An extension for the phpBB Forum Software package.
*
* @copyright (c) 2018, LukeWCS, https://www.wcsaga.org/
* @copyright (c) 2015, Anvar, http://phpbbguru.net
* @copyright (c) 2013, nickvergessen, http://www.flying-bits.org/
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” … „ “
//
$lang = array_merge($lang, [
	// language pack author
	'LFWWH_LANG_DESC'					=> 'Spanish Casual',
	'LFWWH_LANG_EXT_VER' 				=> '2.1.5',
	'LFWWH_LANG_AUTHOR' 				=> 'phpBB Spain',

	// config head
	'LFWWH_CONFIG_TITLE'				=> '¿Quién estuvo aquí?',
	'LFWWH_CONFIG_DESC' 				=> 'La configuración de la extensión <strong>%s</strong> se puede cambiar aquí.',

	// config section 1
	'LFWWH_SECTION_PERMISSIONS'			=> 'Permisos',
	'LFWWH_ADMIN_MODE'					=> 'Modo Administrador',
	'LFWWH_ADMIN_MODE_EXP'				=> 'Este modo anula todos los sistemas de permisos y solo los usuarios con derechos administrativos pueden ver la pantalla WWH. Útil si WWH no debe ser visible para otros a corto plazo.',
	'LFWWH_USE_PERMISSIONS'				=> 'Usar el sistema de permisos de phpBB',
	'LFWWH_USE_PERMISSIONS_EXP'			=> 'Te permite especificar para cada grupo de usuarios por separado, en qué medida se debe hacer la visualización. Los permisos se pueden establecer de la siguiente manera: “PERMISOS » Permisos de grupos » [Grupo de usuarios] » Permisos de usuario » Permisos avanzados » Perfil”.',
	'LFWWH_PERM_FOR_GUESTS'				=> 'Mostrar para invitados',
	'LFWWH_PERM_FOR_GUESTS_EXP'			=> 'Determina lo que los invitados pueden ver. “Estadísticas” muestra solo los números anónimos y “Nada” apaga completamente la pantalla WWH para los invitados.',
	'LFWWH_PERM_FOR_BOTS'				=> 'Mostrar para robots',
	'LFWWH_PERM_FOR_BOTS_EXP'			=> 'Determina lo que los robots pueden ver. “Estadísticas” muestra solo los números anónimos y “Nada” apaga completamente la pantalla WWH para los robots.',
	'LFWWH_PERM_STATS_USERS'			=> 'Estadísticas y miembros',
	'LFWWH_PERM_USERS'					=> 'Miembros',
	'LFWWH_PERM_STATS'					=> 'Estadísticas',
	'LFWWH_PERM_NOTHING'				=> 'Nada',
	'LFWWH_PERM_BOTS_ONLY_ADMIN'		=> 'Mostrar los nombres de los bots solo con derechos administrativos',
	'LFWWH_PERM_BOTS_ONLY_ADMIN_EXP'	=> 'Solo los usuarios con derechos administrativos pueden ver los nombres de los bots. La cantidad de bots seguirá mostrándose a todos.',

	// config section 2
	'LFWWH_SECTION_DISP_1'				=> 'Ajustes de Pantalla 1',
	'LFWWH_DISP_REG_USERS'				=> 'Mostrar usuarios visibles (número)',
	'LFWWH_DISP_REG_USERS_EXP'			=> 'El número de usuarios visibles es mostrado.',
	'LFWWH_DISP_HIDDEN'					=> 'Mostrar usuarios ocultos (número y nombres)',
	'LFWWH_DISP_HIDDEN_EXP'				=> 'Los usuarios ocultos también se muestran en la lista de usuarios. (Permiso necesario, como con “Quién está conectado”.)',
	'LFWWH_DISP_BOTS'					=> 'Mostrar robots (número y nombres)',
	'LFWWH_DISP_BOTS_EXP'				=> 'Algunos usuarios podrían preguntarse qué son los bots y temerles.',
	'LFWWH_DISP_BOTS_OWN_LINE'			=> 'En una línea separada',
	'LFWWH_DISP_BOTS_WITH_USERS'		=> 'Con los usuarios',
	'LFWWH_DISP_BOTS_DISABLED'			=> 'No',
	'LFWWH_DISP_GUESTS'					=> 'Mostrar invitados (número)',
	'LFWWH_DISP_GUESTS_EXP'				=> 'El número de invitados es mostrado.',
	'LFWWH_DISP_TIME_USERS'				=> 'Mostrar tiempo de usuarios',
	'LFWWH_DISP_TIME_BOTS'				=> 'Mostrar tiempo de robots',
	'LFWWH_DISP_TIME_EXP'				=> '(Todos los usuarios lo ven o ninguno, no hay una función especial para los administradores).',
	'LFWWH_DISP_TIME_FORMAT'			=> 'Formato de tiempo',
	'LFWWH_DISP_TIME_FORMAT_EXP'		=> 'El formato corresponde a la sintaxis de la función PHP <a href="http://www.php.net/date">date()</a>. Marcador de posición especial: $1 = “%1$s”, $2 = “%2$s”, $3 = “%3$s”.',
	'LFWWH_DISP_TIME_FORMAT_DEMO'		=> 'Actualmente mostrando: %s',
	'LFWWH_DISP_IP'						=> 'Mostrar IP de usuarios',
	'LFWWH_DISP_IP_EXP'					=> '(Solo para los usuarios con permisos administrativos, como con "Quién está en línea".)',
	'LFWWH_DISP_AS_TOOLTIP'				=> 'Como un tooltip',
	'LFWWH_DISP_BEHIND_NAME'			=> 'Detrás del nombre',
	'LFWWH_DISP_DISABLED'				=> 'No',

	// config section 3
	'LFWWH_SECTION_DISP_2'				=> 'Ajustes de Pantalla 2',
	'LFWWH_TIME_MODE'					=> 'Mostrar las visitas de...',
	'LFWWH_TIME_MODE_EXP'				=> 'Visualización de los visitantes de hoy (desde las 00:00 hora del foro), o el período establecido en la siguiente configuración.',
	'LFWWH_TIME_MODE_TODAY'				=> 'Hoy',
	'LFWWH_TIME_MODE_PERIOD'			=> 'Período de tiempo',
	'LFWWH_SORT_BY'						=> 'Ordenar usuario por',
	'LFWWH_SORT_BY_EXP'					=> 'Esto determina el orden en que se muestran los usuarios.',
	'LFWWH_SORT_BY_NAME_AZ'				=> 'Nombre A -> Z',
	'LFWWH_SORT_BY_NAME_ZA'				=> 'Nombre Z -> A',
	'LFWWH_SORT_BY_VISIT_ASC'			=> 'Tiempo de visita ascendente',
	'LFWWH_SORT_BY_VISIT_DESC'			=> 'Tiempo de visita descendente',
	'LFWWH_SORT_BY_ID_ASC'				=> 'ID-Usuario ascendente',
	'LFWWH_SORT_BY_ID_DESC'				=> 'ID-Usuario descendente',
	'LFWWH_RECORD'						=> 'Récord de visitas',
	'LFWWH_RECORD_EXP'					=> 'Mostrar y actualizar el récord de visitas.',
	'LFWWH_RECORD_TIME_FORMAT'			=> 'Formato de fecha para el récord de visitas',
	'LFWWH_RECORD_TIME_FORMAT_EXP'		=> 'El formato corresponde a la sintaxis de la función PHP <a href="http://www.php.net/date">date()</a>.',
	'LFWWH_TEMPLATE_POS'				=> 'Posición donde mostrar',
	'LFWWH_TEMPLATE_POS_EXP'			=> 'Determina dónde colocar la pantalla WWH en la sección de Conectados/Estadísticas, etc. “Arriba” es la posición sobre esta sección y “Abajo” es la posición de abajo.',
	'LFWWH_TEMPLATE_POS_TOP'			=> 'Arriba',
	'LFWWH_TEMPLATE_POS_BEFORE_BDAYS'	=> 'Antes de cumpleaños',
	'LFWWH_TEMPLATE_POS_BOTTOM'			=> 'Abajo',

	// config section 4
	'LFWWH_SECTION_OTHERS'				=> 'Otros',
	'LFWWH_API_MODE'					=> 'Modo API',
	'LFWWH_API_MODE_EXP'				=> 'Esto desactiva la visualización de WWH y solo crea las variables de plantilla. Este modo es para foros donde WWH ya está representado por otras extensiones (como “Stat Block”).',
	'LFWWH_CLEAR_UP'					=> 'Limpia automáticamente los usuarios eliminados',
	'LFWWH_CLEAR_UP_EXP'				=> 'Si se elimina la cuenta de un usuario, la tabla y la visualización de WWH también se borra inmediatamente.',
	'LFWWH_TEMPLATE_POS_ALL'			=> 'Mostrar todas las posiciones de plantilla al mismo tiempo',
	'LFWWH_TEMPLATE_POS_ALL_EXP'		=> 'WWH se muestra en todas las posiciones al mismo tiempo. Esto es solo para pruebas y debe deshabilitarse durante el funcionamiento normal.',
	'LFWWH_CREATE_HIDDEN_INFO'			=> 'Crear información oculta',
	'LFWWH_CREATE_HIDDEN_INFO_EXP'		=> 'Si la visualización de la hora y/o IP se establece en “Flotando”, esta información también se oculta y se crea un botón con el que se pueden mostrar.',

	// config section 5
	'LFWWH_SECTION_LOAD_SETTINGS'		=> 'Ajustes de carga',
	'LFWWH_USE_CACHE'					=> 'Usar caché para la tabla de visitantes',
	'LFWWH_USE_CACHE_EXP'				=> 'Cuando el caché está habilitado, la tabla en caché se usa cuando se llama al índice de foros. Como resultado, los nuevos visitantes se muestran solo después de un cierto retraso. Si el caché está desactivado, se ejecuta una nueva consulta MySQL cada vez que se llama al índice del foro, lo que puede ocasionar problemas de rendimiento en foros grandes.',
	'LFWWH_USE_ONLINE_TIME'				=> 'Actualiza con el tiempo de visualización en línea',
	'LFWWH_USE_ONLINE_TIME_EXP'			=> 'Cuando está habilitado, se usa la siguiente configuración para el intervalo de actualización: “GENERAL » CONFIGURACIÓN DEL SERVIDOR » Configuración de carga » Configuración general » Lapso de tiempo para verse con estado identificado”. Esto corresponde al comportamiento estándar de WWH.',
	'LFWWH_CACHE_TIME'					=> 'Intervalo de la actualización',
	'LFWWH_CACHE_TIME_EXP'				=> 'El intervalo determina con qué frecuencia se actualiza la visualización de las estadísticas y la lista de usuarios.',

	// config section 6
	'LFWWH_SECTION_RESET'				=> 'Reiniciar',
	'LFWWH_DEFAULTS'					=> 'Reiniciar ajustes',
	'LFWWH_DEFAULTS_EXP'				=> 'Reinicia todas las configuraciones de esta página al estándar de instalación. (No afecta “Reiniciar récord de visitas”)',
	'LFWWH_BUTTON_DEFAULTS'				=> 'Por defecto',
	'LFWWH_RECORD_RESET'				=> 'Reiniciar récord de visitas',
	'LFWWH_RECORD_RESET_EXP'			=> 'Reiniciar el tiempo y el contador para el récord de visitas.',
	'LFWWH_RECORD_RESET_TIME_HINT'		=> '(Reiniciar en: %s)',

	// buttons
	'LFWWH_BUTTON_SAVE_PAGE'			=> 'Guardar página',

	// messages
	'LFWWH_MSG_SAVED_SETTINGS'			=> '¿Quién estuvo aquí? : Configuración actualizada correctamente.',
	'LFWWH_MSG_CONFIRM_RECORD_RESET'	=> '¿Quién estuvo aquí? : Tan pronto como guardes la página con la configuración, se restablecerá el récord de visitas.',
	'LFWWH_MSG_LANGUAGEPACK_OUTDATED'	=> 'Aviso: El paquete de idioma para esta extensión ya no está actualizado.(instalado: %2$s / necesario: %3$s)',
]);
